Word spread among the Alutiiq children in Larsen Bay, Alaska: An anthropologist from Washington, D.C., would pay them 10 cents to find him human bones.

Ales Hrdlicka, a Smithsonian anthropologist, repeatedly traveled to this small community on Kodiak Island in the 1930s to exhume Indigenous graves. In what amounted to industrial-scale pillaging, he and a small team disinterred the remains of about 1,000 people and shipped them back to the Smithsonian's U.S. National Museum, the precursor to the National Museum of Natural History.

"He's thought of, kind of like, as a ghoul," said April Laktonen Counceller, whose Alutiiq grandfather grew up in Larsen Bay and told her stories about Hrdlicka's excavations and the offer to pay dimes for skeletal remains. "They called him 'the bone doctor.'"

But elsewhere, his reputation at the time was storied.

Hrdlicka (hurd-lich-kuh) was one of the world's leading anthropologists, and he ran the Smithsonian's division of physical anthropology for about 40 years. He amassed an enormous collection of body parts and used his research in Alaska to propagate the theory that the first people to populate North America crossed a land bridge at the Bering Strait. For years he dominated the still hotly contested debate over when these people first traversed the Pacific.

He considered people who were not White to be inferior and collected their brains and other body parts, convinced that he could decipher race primarily through physical characteristics, according to his writings and speeches. He was celebrated in his time, testifying before Congress and as an expert witness in court, and sought out by the FBI to help with cases.

Since his death in 1943 at age 74, Hrdlicka's name and the human remains that he methodically amassed over 40 years from Alaska and elsewhere have faded from public view. But his macabre legacy endures: The Smithsonian has in storage at least 30,700 body parts, including 255 brains, most of which were collected by Hrdlicka or at his direction.

He preyed on Indigenous populations, willing to go to extreme, sometimes brutal, lengths to acquire remains. In Mexico, he cut the heads from the bodies of Indigenous people who had been massacred by the government. In St. Louis, he expected that some of the Indigenous Filipino people on display at the 1904 World's Fair would die, so he made plans to take their brains. On one trip to Peru, he collected more than 2,000 skulls.

At the Smithsonian, he recruited an international network of anthropologists and doctors to help him scavenge for body parts, advising them on how to do so without attracting notice. Researchers sent him human remains from the Philippines, South Africa, Malaysia, Germany and across the United States, collected from hospitals, morgues and graveyards. He took at least 57 brains from Black people who died in the United States.

He was widely viewed as an expert on race and human variation, and believed that collecting body parts would help with the discovery of the origins of people in the Americas. He was featured in newspapers frequently, and his beliefs influenced U.S. government policies on race. Some of the body parts he amassed were for the Smithsonian's "racial brain collection" and "racial collection of pelvises," which he attempted to use to compare races.

Decades after his death, public sentiment on his racist beliefs and his methods began to turn. By 1991, residents in Larsen Bay had forced the museum to return the bones of about 1,000 individuals he disinterred. But within the Smithsonian at the time, some lamented the loss of the collection and continued to celebrate his legacy.

Rachel Watkins, a biocultural anthropologist, worked at the Natural History Museum in the early 2000s after the Smithsonian had reckoned with what he had done in Larsen Bay. She recalled when employees at the museum gathered around a cake to commemorate the anthropologist's birthday more than 50 years after his death.

"He was . . . deified," said Watkins, now an associate professor and department chair of anthropology at American University. "It's like Thomas Jefferson at [the University of Virginia]."

Over the past year, The Washington Post examined thousands of documents, including Hrdlicka's personal letters, publications and field notes, and interviewed dozens of Smithsonian officials, experts, descendants and members of affected communities to piece together one of the most extensive looks at his work and collections to date.

As The Post investigated, Lonnie G. Bunch III, the secretary of the Smithsonian, apologized publicly for the way the museum had collected many human remains in the past and created a task force that will decide on the proper way to treat the bodies and body parts in the institution's possession. In an interview, he said that the institution must do more to acknowledge Hrdlicka's racism.

"Let us be clear that this is not acceptable and that we need to find ways to make amends," said Bunch, who took on his role in 2019. "We need to figure out how we make clear who he was, but also that whole field of scientific racism, what its impact was."

Natural History Museum officials also said the Smithsonian apologized for the pain caused by Hrdlicka and "anyone else at the Institution who acted unethically in the name of science, regardless of the era in which their actions occurred."

In 1987, the Larsen Bay Tribal Council passed a resolution asking the Smithsonian to return the remains Hrdlicka took. The ensuing battle helped lead to federal laws in 1989 and 1990 that required museums nationwide to take steps to repatriate remains with ties to Native American, Alaska Native and Native Hawaiian communities.

Natural History Museum officials said that since then, they have returned or offered to return more than 6,000 sets of remains. No laws require the Smithsonian to inventory or return the remains taken from other communities.

Nationwide, museums are struggling with how to reconcile collections gathered under circumstances that critics contend were little more than theft. Brandie Macdonald, the executive director of the Indiana University Museum of Archaeology and Anthropology, said the field is changing for the better. But the communities that were preyed upon need to have a hand in deciding how to move forward, she said.

"Museums have so much power within the community and they're given so much power because of our place in the community. Right? We're seen as the experts," said Macdonald, a citizen of the Chickasaw Nation. "Museums need to humble their egos and realize that they're not the experts, that the communities are the experts."

Hrdlicka's fixation on race began early in his career.

As a child, he emigrated with his parents from what is now the Czech Republic to New York. A bout with typhoid fever at age 19 inspired him to pursue medicine at the Eclectic Medical College of New York City in the 1890s, and shortly afterward he worked as a physician and attended the New York Homeopathic Medical College in Manhattan.

During an internship at the New York Middletown State Homeopathic Hospital, he developed an obsession with measuring the human body, convinced that his interest would yield important scientific discoveries about human variation. At the time, other anthropologists, scientists and doctors scoured the world for body parts, eager to research human origins and compare races.

In Asia, doctors at the Philippine Medical School sent 18 brains.

In Maryland, doctors at Johns Hopkins University sent 22 brains. Doctors at the University of Maryland sent eight brains to the Smithsonian.

In 1898, Hrdlicka published a study of 908 White children and 192 Black children at the New York Juvenile Asylum and the Colored Orphan Asylum in New York. He measured and compared their body parts, including genitals. He wrote that "inferiorities" in the children were probably the result of neglect or malnutrition, not hereditary. But he noted "remarkable" physical differences based on race.

To collect body parts as an anthropologist for the Pathological Institute of the New York State Hospitals, he sought out locations where the poor and vulnerable would die. He publicly urged policymakers to adopt laws allowing anthropologists to take unclaimed bodies - those that had not been identified by relatives or came from families who could not afford to bury them - from hospitals and graveyards.

While working for the American Museum of Natural History in Manhattan in 1902, Hrdlicka traveled to Sonora, Mexico, where the army had slaughtered an estimated 124 men, women and children from the Yaqui tribe. Hrdlicka cut off the heads of Yaqui men killed in the Sierra Mazatán massacre and brought 12 skulls back to the museum to incorporate them into his studies on race, according to his publications and investigations by anthropologists, including Ventura Perez. Hrdlicka also took the 13th skull of a Yaqui man who was hanged from a tree. The remains were later returned to a consortium of Yaqui groups.

Hrdlicka's publications on creating a collection of human remains for scientists inspired the Smithsonian to start its department of physical anthropology at the National Museum of Natural History, according to one newspaper account read into the congressional record.

Hired in 1903 as an assistant curator at the Smithsonian, he quickly built a network of people who would collect body parts on his behalf: researchers in South Africa and the Philippines, and doctors and professors at universities around the United States. He told them the Smithsonian would reimburse them for the work.

"He was single-mindedly obsessed with collecting bodies and body parts for the Smithsonian Institution," said Samuel J. Redman, a professor of history at the University of Massachusetts Amherst, who has written extensively about museum collections of human remains.

While setting up exhibits for the 1915 Panama-California Exposition, Hrdlicka sent anthropologist Adalbert Schück across Africa to measure children and collect human remains. The Smithsonian received more than 1,000 sets of remains from the exposition, including two brains of Zulu people.

"Do not go away until after you have made as big a collection of skeletal material as possible," Schück, who was in Zanzibar, was directed in a 1914 letter that was unsigned but appeared to be written by Hrdlicka. "The natives must not, of course, be taken into confidence, in fact, they should know nothing about such collecting. If you will need help get some good white man."

Of the more than 30,700 human remains that the Natural History Museum still holds in storage, more than 19,000 - or about 62 percent - were collected while Hrdlicka was head of the Smithsonian's physical anthropology division, according to a Post analysis.

Nearly 23,000 of the human remains came from North America. Another 5,000 were collected from South America, almost entirely from Peru. During a 1910 trip to Peru, Hrdlicka collected thousands of skulls and bones from graves in Pachacamac, an ancient settlement outside Lima that predates the Incan empire, and the valley of Chicama, located outside the northern city of Trujillo. The Smithsonian paid $120 to ship them in boxes to the United States via Panama.

As he was getting ready to return to the United States, Hrdlicka wrote a letter to William Henry Holmes, a top Smithsonian official, to brag about the remains he had scavenged "for the most part, with my own hands."

Hrdlicka's own racist beliefs were featured in the American Journal of Physical Anthropology, which was affiliated with the American Association of Physical Anthropologists. He helped found both organizations and they remain pioneering forces in the field of anthropology. The journal and association have since changed their names, replacing "physical anthropology" with "biological anthropology" to move away from the field's early ties to debunked racial science.

"Much of Hrdlicka's work has been discredited and his views are not the views of the association or the journal now," said Trudy R. Turner, the editor in chief of the journal. "While it is important to know our history, it is not who we are now."

Hrdlicka believed that White people were superior to other races, followed by Asians and Native Americans. He ranked Black people at the bottom, proclaiming them to be a problem for America. When Bishop John William Hamilton wrote Hrdlicka in 1930 and asked about interracial relationships and whether Black people would become a large part of the American population, Hrdlicka wrote that mixed-race people "shall never dominate or control, for he has not the brain and other qualities that would be needed."

"The only danger that needs to be apprehended as a result of this admixture with the American whites is that of a drag on the progress of the whites," he wrote. "It is by this that the future generations in this country will pay for the sins of their fathers who imported the negro into this country."

For years, Hrdlicka supported eugenics, the now-discredited theory that selective breeding could improve the human gene pool. It was often used to target people of color and those with disabilities, and later embraced in Nazi Germany. A 1926 pamphlet showed he was an advisory member of the American Eugenics Society.

A 1930 letter among Hrdlicka's personal papers advised an official in the eugenics society how to gain support from doctors for forced sterilization, which the Supreme Court had legalized in 1927. The letter, which was unsigned but probably written by Hrdlicka, instructed the official to focus on sterilization of those who are "beyond restoration to the normal in mentality," apparently a reference to people with mental illness.

"With such individuals the scientific sterilization of every individual will be a distinct and undeniable service to humankind," he wrote. "If only this could be achieved it would be a great step forward in the right direction."

In 1930, a newspaper article described Hrdlicka as saying that all humans share a common origin, and that physiological differences of race are only "skin-deep." But he also continued to insist that evolution had made it so "all races are not equal" and that it was unlikely that certain races would "catch up."

From his Smithsonian post, Hrdlicka corresponded with Presidents Theodore Roosevelt and Franklin D. Roosevelt. Both entertained his theories on war and immigration, according to correspondence. The FBI sometimes turned to Hrdlicka when it wanted to identify a person's remains.

In 1922, the chairman of the House Committee on Territories called Hrdlicka before Congress to testify on the "assimilability" of Japanese people, who were a large part of the population of Hawaii, then a U.S. territory. He told Congress that Japanese people assimilate with "difficulty" and are not as intelligent as White people.

In another case, the Justice Department hired Hrdlicka in 1915 to study Chippewa people on the White Earth Reservation in Minnesota and determine who was a "full-blood" Native American based on their appearance for purposes of land rights. He examined 696 people, concluding each individual's "blood status" based on their hair texture, skin, eyes, teeth, gums and other physical features, according to a Smithsonian report in 1916.

When Hrdlicka died, newspapers lamented the loss, heralding him as one of the country's foremost anthropologists. An Associated Press obituary called him "one of the world's most noted authorities on mankind's history and development."

But he also faced increasing scrutiny: Some anthropologists from his time took issue with sloppy field methods that prioritized amassing as many specimens as possible, and chafed at his brusque and rude manner, according to Redman, the historian. Hrdlicka's attitude toward Indigenous communities and other races gained notoriety, especially as Native American communities organized to retrieve human remains from museums in the 1960s and 1970s.

In a 1983 letter preserved in the National Anthropological Archives, anthropologist Sherwood Washburn told a colleague he believed Hrdlicka "very nearly killed physical anthropology." "By the time I was in college, he was regarded as an old, disagreeable fool," wrote Washburn, who died in 2000.

More than four decades after Hrdlicka's death, the Larsen Bay Tribal Council kicked off a process that represented a sea change in how museums repatriated human remains to tribes, and that would affect Hrdlicka's collections for years to come.

In 1987, the council passed the resolution that asked the National Museum of Natural History to return human remains and artifacts from Hrdlicka's excavations. At that point, the Smithsonian's policy had generally allowed the return of human remains to descendants if the individual whose body parts had been taken was identified by name. But with the Larsen Bay repatriation request, the council was largely seeking ancient remains from unidentified individuals.

The Smithsonian argued that Hrdlicka's field notes showed that some local workers had assisted him in his excavations. Smithsonian anthropologists said that the scientific community would lose invaluable resources if the bones were returned, and that the remains had little connection to modern-day tribes. Some residents, however, disputed that Hrdlicka had permission to exhume the remains and wanted the Smithsonian to broaden its policy on who could seek repatriation for body parts.

In 1991, the secretary of the Smithsonian concluded that the remains should be returned to Larsen Bay community members. By then, battles between tribes and major museums had influenced Congress to pass repatriation laws. The Larsen Bay case would be one of the most consequential repatriation efforts in the Smithsonian's history.

At the time, some employees in the Smithsonian's physical anthropology division worried that they were going to lose access to the collections Hrdlicka had assembled, according to Stephen Loring, an anthropologist and archaeologist who works in another division. In 1994, Loring and Miroslav Prokopec, a Czech anthropologist who died in 2014, wrote about Hrdlicka's life in a book about the repatriation of remains to Larsen Bay.

"The collection . . . was Hrdlicka's pride, a great scientific assemblage salvaged from the ravages of time," they wrote. "This unassailable scientific monument to one man's collecting zeal is under attack. The future of the collection, which took the 'bone doctor' some 40 years to amass and involved travels to remote parts of the world, along with much energy, expense, diplomacy, and effort, seems uncertain."

Loring said that he has long supported the repatriation of such remains, but that some anthropologists felt the Smithsonian collections would be "threatened" by cases like Larsen Bay and other repatriation laws.

Some said Hrdlicka helped legitimize the field of physical anthropology, and the American Association of Biological Anthropologists gave a prize in his honor - the Ales Hrdlicka Prize - until 2020, when the organization stopped giving awards named after anthropologists.

The association, which Hrdlicka helped found, has grappled with his legacy in recent years. "Even though Hrdlicka was instrumental in forming the association, and we continue to acknowledge his role in this, his academic research has long been discredited," Leslea Hlusko, the president of the association, wrote in an email. "If you ask around, you will find that most biological anthropologists do not ignore past scholars such as Hrdlicka; to ignore them is to forget the harm that was caused by them."

Publicly, the Smithsonian notes Hrdlicka's contributions in a few paragraphs scattered across its website, calling him "one of the world's most prominent anthropologists" and crediting him with starting the institution's forensic anthropology work and leading its physical anthropology division for 40 years.

In Alaska, Counceller is now the executive director of the Alutiiq Museum and Archaeological Repository on Kodiak Island. Decades after she first heard about Hrdlicka from her grandfather, she assists other tribes with repatriation efforts.

In Larsen Bay, she said, people rarely speak of Hrdlicka. The years-long fight to repatriate her ancestors' remains brings her a sense of pride. And to her, the way for the Smithsonian to properly reckon with Hrdlicka's legacy is simple.

"Return the human remains to their home communities and help make sure that they can be reburied or whatever the tribal community wants to see done," she said. "That's what they can do."

Since Hrdlicka's death in 1943, the museum has acquired about 7,500 human remains, with one set of human remains being entered into the collection as recently as this January, according to museum documents.

The Smithsonian this year announced restrictions on accepting human remains and who can access them for research, but anthropologists and scientists have long studied the collections. A curator in the Natural History Museum's biological anthropology division, Douglas Owsley, said he uses human remains in the museum's possession to research historical communities and populations and help identify human remains for law enforcement.

Bunch, the Smithsonian secretary, said that his goal is to return "as many human remains as possible," but that he wants the new task force to provide guidance on how best to do so. He said that also includes looking at new policies on research and acquisition of remains.

For decades, Smithsonian employees from the repatriation office have worked on returning tribal remains to their communities from an office in the Natural History Museum, the building where Hrdlicka once worked. And the institution still holds Hrdlicka's papers in nearly 300 boxes at the archives in its Museum Support Center across from a strip mall in Suitland, Md., where tens of thousands of body parts still sit in storage.

Regine Cabato, Alice Crites, Magda Jean-Louis, Monika Mathur and Nate Jones of The Washington Post and Alexander Fernandez, Nami Hijikata, Soléne Guarinos and Lalini Pedris of the American University-Washington Post practicum program contributed to this report.